html {
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
}

body {
    background: #000;
    color: rgba(255, 255, 255, .6);
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
}

a {
    color: rgba(255, 255, 255, .6);
    text-decoration: none;
}

a:hover {
    color: rgba(255, 255, 255, .8);
}

h1 {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 32px;
    margin-top: 24px;
}

@media (min-width: 996px) {
    h1 {
        font-size: 64px;
        line-height: 72px;
        margin-top: 150px;
    }
}

h2 {
    background: -webkit-linear-gradient(90deg, #FFF500, #FFDF37);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #FFF500;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    margin-top: 32px;
    margin-bottom: 24px;
}

@media (min-width: 996px) {
    h2 {
        font-size: 32px;
        line-height: 56px;
        margin-top: 75px;
    }
}

p {
    line-height: 24px;
}

.header {
    padding: 32px 0;
    text-align: center;
}

.header img {
    width: 96px;
}

@media (min-width: 996px) {
    .header img {
        width: 145px;
    }
}

.footer-top {
    background: linear-gradient(266.44deg, #FFF500 1.24%, #FFDF37 100%);
    height: 4px;
    margin-top: 50px;
}

@media (min-width: 996px) {
    .footer-top {
        margin-top: 100px;
    }
}

.footer {
    padding: 16px 0;
}

.store-logo {
    height: 10vh;
    margin-bottom: 50px;
}

.appstore {
    margin-right: 10px;
}

.google-play {
    margin-left: 10px;
}

.iphone-1 {
    height: 395px;
}

@media (min-width: 996px) {
    .iphone-1 {
        height: auto;
        max-width: 100%;
        margin-top: 100px;
    }
}

.iphone-2 {
    height: 395px;
}

@media (min-width: 996px) {
    .iphone-2 {
        height: auto;
        max-width: 100%;
    }
}